.clear {clear: both;}
.mobile-only {display: none;}

.gallery_info {
    z-index: 10000;
}

#mobile-footer {
	color: #333;
	padding: 20px;
	font-size: 13px;
	background: url("../images/divider.png") repeat-x scroll center top;
    margin: 15px auto 0;
    padding: 20px 0;
	line-height: 150%;
    width: 94%;
}
#mobile-footer a {
	color: #333;
	font-size: 13px;
	text-decoration: none;
}
#page-gallery #mobile-footer {display: none !important;}

a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:0;
    height:0;
    overflow:hidden;
    z-index:-999;
	text-decoration: none;
}
a.skip-main:focus, a.skip-main:active {
    color: #000;
    background-color:#EEE;
    left: auto;
    top: 0 !important;
    width: 250px;
    height: auto;
    overflow:auto;
    padding:15px;
	margin: 0 !important;
    border-radius: 15px;
    border:4px solid #333;
    text-align:center;
    font-size:20px;
    z-index:999;
}

:focus {border: solid 1px #a78255;}

@media (max-width: 970px) {
	#sidebar #sidenav li {
		padding: 12px 0;
	}
	#sidebar #sidenav {
		width: 95%;
		overflow-x: visible;
	}
	#sidebar {	
		overflow: hidden;
	}
	#sidebar a {
    	font-size: 15px;
	}
	#footer #wrapper {
		width: 95%;
	}
}

@media (max-width : 760px) {
	.mobile-only {display: block !important;}
	
	/*#button-close {
		position: absolute;
		display: block;
		right: 10px;
		top: 10px;
		z-index: 10000;
	}
	#button-close a {display: block;}*/
	
	body#page-gallery {
		background-color: #333;
	}
	
	#contact_canvas, #gallery_canvas {
		height: auto !important;
	}
	#contact_canvas #shadow, #gallery_canvas #shadow {
		display: none !important;
	}

	#sidebar #sidenav {
		padding-bottom: 0px !important;
	}
	#mobile {
		display: block;
		.column(15);
	}
	#spinner {
		width: 100%;
	}
	.gallery_info {
		bottom: auto;
		float: none;
		line-height: normal;
		margin-left: 0;
		padding: 10px;
		position: absolute;
		top: auto;
		width: auto;
	}
	body.press .gallery_info {
		position: relative;
	}
	#arrow_left, #arrow_right {
		position: fixed;
		top: 40%;
	}
	#sidebar #sidenav li.sub {
		padding: 5px 0;
	}
	#sidebar #sidenav li {
		padding: 15px 0px;
	}
	#sidebar #sidenav li.sublast {
		padding-bottom: 15px !important;
	}
	#sidebar #top {
		background-image: none;
		height: auto;
		min-height: 0px;
	}
	#mobile_logo {
		display: block;
	}
	#maincolumn,
	#sidebar {
		.column(15);
		height: auto;
		overflow: visible;
	}
	#rightnav {
		//.column(15);
	}
	#rightnav li {
		width : 100%;
	}
	#homeslider {
		.column(0);
		display:none;
	}
	#homeslider #spinner {
		width: percentage(100/@columns*0/100);
	}
	#footer {
		display: none;
	}
	#sidebar #sidenav {
		display: none;
		overflow: visible;
	}
	.floorplans_main #title {
		margin-top: 35px;
	}
	.team_main #header_image_first {
		margin-top: 35px;
	}
	.floorplans_main #availability {
		float: none;
		margin-bottom: 15px;
	}
	#contact_canvas,
	#gallery_canvas {
		height: @mobileContentHeight;
	}
	#contact_canvas #shadow,
	#gallery_canvas #shadow {
		height: @mobileContentHeight;
	}
	#contact_canvas #shadow #shadow_image,
	#gallery_canvas #shadow #shadow_image {
		height: @mobileContentHeight;
	}
	#nav1 {
		display:none;
	}
	#sidebar_right_1 {
		display: none;
	}
	#sidebar_right_2 {
		display: none;
	}
	#sidebar_right_3 {
		display: none;
	}
	body {
		overflow-x: visible;
	}
	#contact_canvas #contact_info #intro {
		width: 100%;
	}
	.gallery_info #text {
		font-size: 10px;
	}
	#contact_canvas #contact_info h1,
	.gallery_info h1 {
		font-size: 18px;
	}
	
	#page-gallery #maincolumn {
		display: inline;
		float: none;
		height: auto;
		margin: 0 0;
		overflow: visible;
		width: 100%;
	}
	#contact_canvas #bg, #gallery_canvas #bg2 {
		height: auto !important;
		position: relative;
		width: auto !important;
		overflow: visible;
	}
	#gallery_canvas #bg {
		position: relative;
		width: auto !important;
		overflow: visible;
	}
	#gallery_canvas #bg::after {
		content: "";
		clear: both;
		display: table;
	}	
	#contact_canvas, #gallery_canvas {
    	height: auto;
	}
	#contact_canvas #shadow, #gallery_canvas #shadow {
		display: none !important;
	}
	#gallery_canvas .bg_image {
		height: auto !important;
		margin: 0 !important;
		width: 100% !important;
		float: none;
	}
	
	.press_image {
		bottom: auto;
		left: auto;
		margin: auto;
		position: relative;
		right: auto;
		top: auto;
		width: 100% !important;
	}
	#contact_canvas #bg_image {
		position: relative;
		height: auto !important;
		margin: 0 !important;
		width: 100% !important;
		float: none;
	}
	#contact_canvas #contact_info {
		padding: 20px;
		position: relative;
		line-height: 150%;
	}
	#contact_canvas #contact_info #address, 
	#contact_canvas #contact_info #address a, 
	#contact_canvas #contact_info #street {
		color: #333333;
	}
	#contact_canvas #contact_info #address a {
		display: block;
		margin: 0 0 5px;
	}
	#contact_canvas #contact_info #address br {
		display: none;
	}
	#contact_canvas #contact_footer {
		bottom: 20px;
		width: 30%;
	}
	
}